漏洞名称: Linux kernel 拒绝服务漏洞
CNNVD编号: CNNVD-201611-639
发布时间: 2016-11-29
更新时间: 2016-11-29
危害等级: 超危  超危
漏洞类型: 其他
威胁类型: 远程
CVE编号: CVE-2016-9313

Linux kernel是美国Linux基金会发布的操作系统Linux所使用的内核。

Linux kernel 4.8.7之前版本中的security/keys/big_key.c文件存在安全漏洞。本地攻击者可借助使用big_key数据类型的应用程序利用该漏洞造成拒绝服务(空指针逆向引用)。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://www.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.8.7

   
 

Linux Linux_kernel:4 ...